/*
		// Light Blue:  #E2EEFE
		// Medium Blue: #95b7f3
		// Dark Blue:   #2266B4
*/

/*
a:visited, a:active, a:link
{
	text-decoration: none;
	color: #0560A6;
}

a:hover
{
	color: #933;
}
*/
	.YakNormal { BORDER-RIGHT: #1d5697 1px solid; BORDER-TOP: #1d5697 1px solid; BORDER-LEFT: #1d5697 1px solid; BORDER-BOTTOM: #1d5697 1px solid; BACKGROUND-COLOR: #2266b4; TEXT-ALIGN: center }
	.YakBright { BORDER-RIGHT: 1px outset; BORDER-TOP: 1px outset; BORDER-LEFT: 1px outset; BORDER-BOTTOM: 1px outset; BACKGROUND-COLOR: #256ec1; TEXT-ALIGN: center }
	.YakLeft { BORDER-RIGHT: #95b7f3 1px solid; BORDER-TOP: #95b7f3 1px solid; BORDER-LEFT: #95b7f3 1px solid; BORDER-BOTTOM: #95b7f3 1px solid; TEXT-ALIGN: center }
	A.WhiteLink:active { COLOR: white; TEXT-DECORATION: none }
	A.WhiteLink:visited { COLOR: white; TEXT-DECORATION: none }
	A.WhiteLink:link { COLOR: white; TEXT-DECORATION: none }
	A.WhiteLink:hover { COLOR: #933; TEXT-DECORATION: none }

UL
{
	margin: 0px 0px 0px 16px;
}
LI
{
	padding-top: 4px;
}

.ExpandoBlock
{
	border-top: #95b7f3 1px solid;
	padding-left: 16px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-top: 4px;
}

.ExpandoBlockBlue
{
	border-right: #DBEAFB 1px solid;
	padding-right: 8px;
	border-top: #78A2D6 1px solid;
	padding-left: 16px;
	padding-bottom: 8px;
	border-left: #78A2D6 1px solid;
	padding-top: 8px;
	border-bottom: #DBEAFB 1px solid;
	background-color: #b0cdf8;
}

.ExpandoRankClass
{
	/* border-bottom: #95b7f3 1px solid; */
}

.WazzupBlock
{
	padding-left: 16px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.WazzupRankClass
{
	/* border-bottom: #95b7f3 1px solid; */
}


#RiskList a:active, #RiskList a:visited, #RiskList a:link
{
	cursor: hand;
	color: black;
	text-decoration: none;
}

#RiskList a:hover
{
	text-decoration: none;
	background-color: #D7E7FF;
	color: Black;
	cursor: hand;
}

#RiskList TD
{
	padding-top: 1px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 1px;
	cursor: hand;
	vertical-align: top;
}


body
{
	background: #F9FBFF;
	font-family: Tahoma;
	font-size: 8pt;
}

table, input, select, textarea
{
	font-family: Tahoma;
	font-size: 8pt;
}

TD.Choice
{
	border-right: #D9CB6F 2px solid;
	border-top: #D9CB6F 2px solid;
	border-left: #D9CB6F 2px solid;
	border-bottom: #D9CB6F 2px solid;
	text-align: center;
	width: 32px;
}

TD.Selected
{
	border-right: black 2px solid;
	border-top: black 2px solid;
	border-left: black 2px solid;
	border-bottom: black 2px solid;
	font-weight: bold;
	width: 32px;
	text-align: center;
}


/*

#MenuButtons .Selected
{
	display: block;
	text-decoration: none;
	border: 1px solid #2266B4;
	color: White !important;
	background-color: #2266B4 !important;
	padding: 2px 0px 2px 6px;
	margin: 0px;
}

#MenuButtons a:active, #MenuButtons a:visited, #MenuButtons a:link
{
	display: block;
	text-decoration: none;
	border: 1px solid #E2EEFE;
	padding: 2px 0px 2px 6px;
	margin: 0px;
	color: #2266B4;
}

#MenuButtons a:hover
{
	background-color: White;
	border: 1px solid #2266B4;
	color: #933;
}

#MenuButtons
{
	background-color: #E2EEFE;
}


#MenuButtons ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
}

#MenuButtons li
{
	display: inline;
}
*/

/*

#BlueButtons
{
}

#BlueButtons a:active, #BlueButtons a:visited, #BlueButtons a:link
{
	text-decoration: none;
	border: 1px solid #95b7f3;
	padding: 0px 4px 0px 4px;
}

#BlueButtons a:hover
{
	background-color: #E2EEFE;
	border-top: 1px solid White;
	border-left: 1px solid White;
	border-bottom: 1px solid #2266B4;
	border-right: 1px solid #2266B4;
}
*/

.HeadingFade
{
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr= '#E2EEFE' , endColorStr= '#2266B4' , gradientType= '1' );
}

.BlueFade
{
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr= 'white' , endColorStr= '#E2EEFE' , gradientType= '0' );
}

.RedFade
{
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr= '#FEE3E1' , endColorStr= '#FFAFAB' , gradientType= '0' );
}


.Hint
{
	color: #2266B4;
}

.Indented
{
	padding-left: 16px;
	padding-bottom: 4px;
}

.Green
{
	color: DarkGreen;
}

.BlueBox
{
	border: #95b7f3 1px solid;
}

.BlueBoxNoTop
{
	border-right: #95b7f3 1px solid;
	border-top: #95b7f3 1px;
	border-left: #95b7f3 1px solid;
	border-bottom: #95b7f3 1px solid;
}

.BlueBoxNoBottom
{
	border-right: #95b7f3 1px solid;
	border-top: #95b7f3 1px solid;
	border-left: #95b7f3 1px solid;
	border-bottom: #95b7f3 1px;
}

.RedBox
{
	border: #F39A93 1px solid;
}

.RedBoxNoTop
{
	border-right: #F39A93 1px solid;
	border-top: #F39A93 1px;
	border-left: #F39A93 1px solid;
	border-bottom: #F39A93 1px solid;
}

.BlueSides
{
	border-right: #95b7f3 1px solid;
	border-left: #95b7f3 1px solid;
}

.BlueHeading
{
	border: #95b7f3 1px solid;
	background-image: url(Images/BlueBar23.gif);
	background-color: #6293ca;
	height: 23px;
}

.Instructions
{
	border-top-width: 1px;
	border-right: #f3db93 1px solid;
	padding: 16px;
	border-left: #f3db93 1px solid;
	border-top-color: #f3db93;
	border-bottom: #f3db93 1px solid;
	background-color: #fffff9;
	margin-bottom: 32px;
}

/*
.InstructionsLink
{
	font-weight: bold;
	color: #89650D;
}


.InstructionsLink a:active, .InstructionsLink a:visited, .InstructionsLink a:link
{
	font-weight: bold;
	color: #89650D;
}

.InstructionsLink a:hover
{
	font-weight: bold;
	color: #933;
}
*/


DD
{
	margin-top: 0.5em;
}

DT
{
	margin-top: 1em;
	font-weight: bold;
}


.ED, .EA, .DAR
{
	cursor: hand;
	border: 1px outset;
	text-align: center;
	font-weight: bold;
	font-size: 14pt;
	height: 26px;
	width: 48px;
}

.SmallEA, .SmallDAR, .SmallED
{
	cursor: hand;
	border: 1px outset;
	text-align: center;
	font-weight: bold;
	padding: 0px 4px 0px 4px;
	width: 30px;
}

.TinyHRI
{
	cursor: hand;
	text-decoration: none;
	border: 1px outset;
	font-size: 6pt;
	width: 14px; /* color: white; */
	text-align: center;
	height: 11px;
}

.TinyED
{
	cursor: hand;
	text-decoration: none;
	border: 1px outset;
	font-size: 6pt;
	width: 16px; /* color: white; */
	text-align: center;
	height: 11px;
	color: Black;
}

.SmallHRI
{
	cursor: hand;
	border: 1px outset;
	text-align: center;
	font-weight: bold;
	padding: 0px 4px 0px 4px;
	width: 24px;
}

/*
.SmallDAR
{
	border-right: 1px outset;
	border-top: 1px outset;
	border-left: 1px outset;
	border-bottom: 1px outset;
	text-align: center;
	font-weight: bold; 
	padding: 0px 4px 0px 4px;
	width: 30px;
}

.SmallEA
{
	border-right: 1px outset;
	border-top: 1px outset;
	border-left: 1px outset;
	border-bottom: 1px outset;
	text-align: center;
	font-weight: bold;
	padding: 0px 4px 0px 4px;
}
*/

.HRI
{
	cursor: hand;
	border: 1px outset;
	text-align: center;
	font-weight: bold;
	font-size: 14pt;
	height: 26px;
	width: 48px;
}




.Definition
{
	cursor: hand;
}




#Steps a:active, #Steps a:visited, #Steps a:link
{
	color: white;
}

#Steps a:hover
{
	color: black;
}


.Step
{
	border: 1px outset;
	width: 24px;
	height: 19px;
	color: white;
	background-color: silver;
	text-align: center;
	vertical-align: middle;
}

.StepDone
{
	font-weight: bold;
	background-color: background;
	color: white;
	text-align: center;
	width: 24px;
	height: 19px;
	border: 1px inset;
	vertical-align: middle;
}

/*
.ColNorm
{
	background-color: #d7e7ff;
	color: Black;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 2px;
	text-decoration: none;
	border-top: white 2px outset;
	border-left: white 2px outset;
}

.ColPick
{
	background-color: #6394CE;
	color: White;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 2px;
	text-decoration: none;
	border-top: white 2px inset;
	border-left: white 2px inset;
}
*/
.ColNorm
{
}

.ColPick
{
	font-weight: bold;
}


.CurrentRisk
{
	background-color: #FFFBD5; /* color: #FFFFFF !important; */
}

.SortedCol
{
	background-color: #E5EAEF;
}



.TabStripClass
{
	border: #95b7f3 1px solid;
	background-image: url(Images/BlueBar23.gif);
}


.GUI_Error
{
	background-color: Yellow;
	color: Red;
	font-weight: bold;
}

.GUI_MustComplete
{
	background-color: #FFFFC0;
}


/*
UL
{
	padding: 0px;
	margin: 0px;
}

LI
{
	padding: 0px;
	margin: 0px;
}
*/


#AuditTrail TH
{
	border: outset 1px;
	font-weight: normal;
	background-color: #A1C1F6;
	text-align: left;
}

#Workflow TH
{
	border: outset 1px;
	font-weight: normal;
	background-color: #A1C1F6;
	text-align: left;
}

.WorkflowHeading
{
	border: outset 1px;
	font-weight: bold;
	font-size: 14pt;
	color: White;
	background-color: #A1C1F6;
	padding: 4px 4px 4px 16px;
	width: 100%;
}

.Action
{
	border: outset 1px; /* border: #A1C1F6 4px solid; */
	padding: 12px;
	background-color: #DBEAFB;
}

.ActionHeading
{
	border: #A1C1F6 4px solid;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 0px;
	padding-top: 4px;
	background-color: Goldenrod;
	color: green;
	text-align: right;
}

.Enunciator
{
	border-right: yellow 1px solid;
	padding-right: 8px;
	border-top: yellow 1px solid;
	padding-left: 8px;
	font-weight: bold;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr= '#FF4040' , endColorStr= '#600000' , gradientType= '0' );
	padding-bottom: 2px;
	border-left: yellow 1px solid;
	color: white;
	padding-top: 2px;
	border-bottom: yellow 1px solid;
}

.LeighHead
{
	border-top: white 1px solid;
	border-left: white 1px solid;
	border-right: #716f64 1px solid;
	border-bottom: #716f64 1px solid;
	padding-top: 1px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 1px;
	background-color: #C9DDFB;
}

.LeighData
{
	padding-right: 8px;
	padding-left: 8px;
	vertical-align: top;
}

.LeighDataSelected
{
	padding-right: 8px;
	padding-left: 8px;
	vertical-align: top;
	color: HighlightText;
	background-color: Highlight;
	cursor: hand;
}

.LeighDataNotSelected
{
	padding-right: 8px;
	padding-left: 8px;
	vertical-align: top;
	cursor: hand;
}





.YabbaRed
{
	color: Red;
	background-color: #FFE0DB;
}

.YabbaYellow
{
	color: Black;
	background-color: #FFFFD9;
	border: solid 1px #F0F0F0;
}

.YabbaGreen
{
	color: Green;
	background-color: #DBFFE3;
}

.Hidden
{
	display: none;
}

.Center
{
	text-align: center;
}

.WhiteBox
{
	border-right: #7f9db9 1px solid;
	border-top: #7f9db9 1px solid;
	border-left: #7f9db9 1px solid;
	border-bottom: #7f9db9 1px solid;
	background-color: white;
	width: 100%;
}

